Value editor for number input.

Supported options: NumberValueEditorOptions

Supported validations: NumberValueEditorValidations

## Dependencies

- ngModel.NgModelController
- kpValueEditor

## Usage

    <number-value-editor>
    </number-value-editor>

## Example

    <main>
         <kp-value-editor type="'number'" ng-model="model"></kp-value-editor>
         <div>{{model}}</div>
    </main>

    angular.module('numberValueEditorExample', ['angularjs-value-editor']);